<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Plus rien à f***">
  <title>Plus rien à f***</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://www.cineserie.com/movies/3588683/video/3997108/">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Plus rien à f***</h1>
    <img src="../htlm_reulier_jade/photos/plus rien a f.jpeg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Plus rien à f*** est un film sortit sur netflix le 23 octobre 2020 en VOD et est disponible en France sur netflix.
        <br>C'est une comédie de 1h43.
        <br>Les acteurs principaux sont: Eli Brown, Madison Iseman et Marcus Scribner.
        <br>Il a été réalisé par Michael Duggan et mis en scène par lui-même et Dan McDermott.
        <br>Ce film nous raconte la vie de Brett, un lycéen qui un jour publie la liste de tout ce qu'il voudrait
        réellement faire et commence <br> petit à petit à réaliser les éléments de sa liste sans se soucier des conséquences.
        Lorsque le mouvement prend de l'ampleur, <br> de nombreuses autres personnes commencent à publier leurs listes et à 
        essayer de les réaliser.

    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>